### Method

# WebKit2WebExtension DOMWheelEvent get_wheel_delta_y

#### Declaration [src]

    glong
    webkit_dom_wheel_event_get_wheel_delta_y (
      WebKitDOMWheelEvent* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMWheelEvent:wheel-delta-y`

#### Return value

Returns: | `glong`
| A #glong.